Web API Reference | MapGuide Open Source

- Overview
- Modules
- Classes

# MgCoordinateSystemErrorCode Class Reference
[MgCoordinateSystemErrorCode]

List of all members.

## Static Public Attributes
static const INT32 | AFFZERO = 251
static const INT32 | AZM = 201
static const INT32 | AZMTH = 202
static const INT32 | CRTMM = 242
static const INT32 | DENRGN = 253
static const INT32 | ELEVEL = 254
static const INT32 | GEOMM = 241
static const INT32 | HMISPHR = 247
static const INT32 | INVDTM = 236
static const INT32 | INVELP = 237
static const INT32 | INVPRJ = 235
static const INT32 | INVQUAD = 240
static const INT32 | LAT = 203
static const INT32 | LATEQU = 204
static const INT32 | LLRNG = 238
static const INT32 | LNG = 205
static const INT32 | LNGEQU = 206
static const INT32 | MAPSCL = 207
static const INT32 | MAX15 = 249
static const INT32 | MEREQU = 208
static const INT32 | MRCAT = 209
static const INT32 | MSCOEF = 210
static const INT32 | NOREF = 211
static const INT32 | NOTNRTH = 212
static const INT32 | NRDATUM = 252
static const INT32 | NRTHLAT = 213
static const INT32 | NRTHPNT = 214
static const INT32 | OBLQPOLE = 250
static const INT32 | ORGLAT = 215
static const INT32 | ORGLNG = 216
static const INT32 | OSTN02 = 255
static const INT32 | OSTN97 = 253
static const INT32 | PLL90 = 217
static const INT32 | PLLED = 243
static const INT32 | PLLEQU = 218
static const INT32 | PLLLRG = 219
static const INT32 | PLLREV = 220
static const INT32 | PLLZERO = 221
static const INT32 | PLRLAT = 244
static const INT32 | POLDD = 222
static const INT32 | POLDUP = 223
static const INT32 | POLLAT = 224
static const INT32 | POLLNG = 225
static const INT32 | QUAD = 226
static const INT32 | RNGORD = 239
static const INT32 | SCLRED = 227
static const INT32 | SOTHLAT = 228
static const INT32 | STDLAT = 229
static const INT32 | STDLNG = 230
static const INT32 | STDPLL = 231
static const INT32 | STDSOU = 232
static const INT32 | STDWEST = 233
static const INT32 | TMKRG0 = 256
static const INT32 | UNIT = 234
static const INT32 | USEPLR = 245
static const INT32 | USESW = 248
static const INT32 | UTMZON = 246

Comments or suggestions? Send us feedback.